body {
		background-color: ;
	}


	a,
    ul li a:hover, ol li a:hover,
    ins span.amount, .amount,
    .widget h3, .widget.title, .widget-title, .widget-search .widget-title,
    div#menu-secondary .menu li a:hover, div#menu-secondary .menu li:hover > a, div#menu-secondary .menu li.current-menu-item > a, div#menu-subsidiary .menu li.current-menu-item > a,
    .arclist h2,
    .arclist ul li a:hover {
		color: ;
	}
    
    button, 
    input[type="reset"], 
    input[type="submit"], 
    input[type="button"], 
    a.button, 
    .button,
    body a.button.alt:hover, body button.button.alt:hover, body input.button.alt:hover, body #respond input#submit.alt:hover, body #content input.button.alt:hover {
    	background-color: ;
        border-color: ;
        }
        
    div.product .woocommerce_tabs ul.tabs li.active, #content div.product .woocommerce_tabs ul.tabs li.active {
    	background-color: ;
        }
        
    .quantity input.qty,
    div.product .woocommerce_tabs ul.tabs {
    	border-color: ;
        }
        
   


	body,
    ul li a, ol li a,
    #breadcrumb a, .breadcrumb a, .bbp-breadcrumb a,
    div#menu-primary .menu li a,
    div#menu-secondary .menu li a, div#menu-subsidiary .menu li a, .nav_bg .widget-nav-menu li a,
    .arclist ul li a,
    ul.products li.product h3 a,
    .woocommerce_message, .woocommerce_error, .woocommerce_info {
		color: ;
	}
    
    button:hover, 
    input[type="reset"]:hover, 
    input[type="submit"]:hover, 
    input[type="button"]:hover, 
    a.button:hover, 
    .button:hover,
    body a.button.alt, body button.button.alt, body input.button.alt, body #respond input#submit.alt, body #content input.button.alt {
    	background-color: ;
        border-color: ;
        }
        
    .flex-control-paging li a {
    	background-color: ;
        }    


	input[type="date"], 
    input[type="datetime"], 
    input[type="datetime-local"], 
    input[type="email"], 
    input[type="month"], 
    input[type="number"], 
    input[type="password"], 
    input[type="search"], 
    input[type="tel"], 
    input[type="text"], 
    input.input-text, 
    input[type="time"], 
    input[type="url"], 
    input[type="week"], 
    select, 
    textarea,
    .comment-meta,
    .entry-meta,
    .byline, .entry-meta,
    div#menu-primary .menu li a:hover, div#menu-primary .menu li:hover > a, div#menu-primary .menu li.current-menu-item a,
    .arclist ul li span.arclist_comment,
    .arclist ul li,
    .pagination .current, .comment-pagination .current, .bbp-pagination .current,
    .popular_post ul li .post_data p .date, .popular_post ul li .post_data p .views {
		color: ;
	}
    
    .flex-control-paging li a:hover, .flex-control-paging li a.flex-active {
    	background-color: ;
        }
    

	div#menu-secondary .wrap, div#menu-subsidiary .wrap, .nav_bg .widget-nav-menu nav,
    div#menu-secondary .menu li li a, div#menu-subsidiary .menu li li a, .nav_bg .widget-nav-menu li li a {
		background-color: ;
		}
    
    div#menu-secondary .wrap, div#menu-subsidiary .wrap, .nav_bg .widget-nav-menu nav {
    	border-color: ;
        }